/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-mobile {display:none;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; padding-left:30px; padding-right:30px; margin:0 auto; max-width:1460px;}

.contain:after {content:""; display:block; clear:both;}
#header {position:relative; width:100%; background:#fff; border-bottom:1px solid #ddd; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100px; z-index:10; max-width:1460px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 40px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#2c2c2c; font-size:18px; font-weight:500; letter-spacing:-.04em; line-height:1.3em;}
#gnb>ul>li:hover>a {color:#4ba347; font-weight:700;}
#gnb>ul>li.active>a:after {width:100%; left:0;}
#gnb>ul>li:last-child .submenu {left:auto; right:0; transform:none;}
#gnb .submenu {display:none; position:absolute; left:0; }
#gnb .submenu>ul {display:flex;}
#gnb .submenu>ul>li>a {display:block; padding:18px 20px; color:#505050; font-weight:500; font-size:17px; line-height:1.33em; white-space:nowrap;} 
#gnb .submenu>ul>li:hover>a {text-decoration:underline;}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fafafa; border-top:1px solid #ddd;}

#header .sitelogo {position:absolute; top:50%; left:30px; margin-top:-30px; z-index:10;}
#header .sitelogo a {display:block; width:326px; height:60px; overflow:hidden; text-indent:-9999em; background:url("/img_up/shop_pds/kleaders/design/images/common/logo.png") 50% 50% no-repeat; background-size:contain;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:22px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:3px; margin-top:-1px; background:#000;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:3px; background:#000;}
.btn-m-menu span:before {top:-12px; left:-8px;}
.btn-m-menu span:after {bottom:-12px; left:-8px;}

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:60px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#4ba347}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px; font-size:15px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#4ba347;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;} 

@media (max-width: 1280px) {
	#header .contain {height:80px;}
	#gnb {display:none;}
	.btn-m-menu {position:absolute; right:15px; display:block;}
	.mobile-navigation {display:block;}
}
@media (max-width: 640px) {
	.contain {padding-left:16px; padding-right:16px;}
	#header .contain {height:60px;}	
	.mobile-navigation .home {width:80%;}
	.mobile-navigation .close {top:17px;}
}

 
/* main */
.main-slider {line-height:0;}
.main-visual {position:relative; height:780px; overflow:hidden; background:#333;}
.main-visual .item {background-repeat:no-repeat; background-size:cover; position:relative; height:780px; overflow:hidden; background-position:50% 50%;}
.main-visual .item img {position:absolute; top:0; left:0; width:100%; height:100%; transition:10s ease; transform:scale(1.1); object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; color:#fff; text-align:left; z-index:40;}
.main-visual .cap-wrap {width:100%; max-width:1460px; margin:0 auto; padding:0 30px;}
.main-visual .cap-wrap p {margin:25px 0 30px; font-size:15px; letter-spacing:0.1em; line-height:1.3em;}
.main-visual .cap-wrap h2 {font-size:48px; font-weight:600; letter-spacing:-.04em; line-height:1.3em;}
.main-visual .cap-wrap .txt {font-size:20px; font-weight:500; letter-spacing:-.04em; line-height:1.600em;}

.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-11px; z-index:50; width:12px; height:22px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-visual .slick-prev {left:190px; background-image:url("/img_up/shop_pds/kleaders/design/images/main/slide_prev.png");}  
.main-visual .slick-next {right:190px; background-image:url("/img_up/shop_pds/kleaders/design/images/main/slide_next.png");}  

.main-visual .custom_paging ul {display:flex;}
.main-visual .custom_paging ul li {position:relative; font-size:13px; color:rgba(255, 255, 255, 0.8); font-weight:700; letter-spacing:-.03em; cursor:pointer; padding:0 15px; line-height:1.3em;}
.main-visual .custom_paging ul li.slick-active {color:#fff;}
.main-visual .custom_paging ul li.slick-active:before {position:absolute; content:""; width:42px; height:42px; top:50%; margin-top:-21px; left:50%; margin-left:-21px; border-radius:50%; border:2px solid #fff; }
.main-visual-control {margin-top:55px;}


@keyframes proBar{
    0%{width:0;}
    100%{width:65px;}
}

@keyframes m_proBar{
    0%{width:0;}
    100%{width:100px;}
}

.scroll {position:absolute; width:98px; bottom:55px; left:50%; margin-left:-49px; text-align:center; z-index:50; animation:move_up_down 2s linear infinite; cursor:pointer;}
@keyframes move_up_down {
  0%,100%{
    transform:translateY(15px);
  }
  50% {
    transform:translateY(0);
  }
}

.visual-scroll {position:absolute; left:50%; animation:pulse 2s infinite; bottom:65px; color:#fff; font-size:16px; letter-spacing:0.2em; z-index:5; margin-left:-25px; bottom:0;}

.scroll {
	position:absolute; 
	bottom:60px; 
	left:50%; 
	margin-left:-24px; 
	width:51px; 
	height:48px;
	text-align:center;
	background:url/img_up/shop_pds/kleaders/design/images/main/scroll_down.png') 50% 100% no-repeat;
	background-size:contain;
	z-index:10;
	-webkit-animation: bounce2 .9s linear infinite alternate;
    -moz-animation: bounce2 .9s linear infinite alternate;
    -o-animation: bounce2 .9s linear infinite alternate;
    -ms-animation: bounce2 .9s linear infinite alternate;
    animation: bounce2 .9s linear infinite alternate;
	 
}
@-moz-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@-webkit-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@-o-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}

.main-tit {margin-bottom:50px;}
.main-tit.mgt {margin-top:110px;}
.main-tit h3 {font-size:34px; font-weight:700; color:#2c2c2c; letter-spacing:-.03em; line-height:1.3em; text-align:center;}

/* main-about */

.main-about {padding:120px 0;}
.main-about .main-about-list {display:flex; margin-left:-30px;}
.main-about .main-about-list li {width:calc(25% - 30px); margin-left:30px; min-height:325px;} 
.main-about .main-about-list li a {display:block; padding-top:45px; min-height:325px; background:#f4f4f4; border-radius:10px; padding-left:45px;}
.main-about .main-about-list li a .tit {font-size:26px; font-weight:700; color:#2c2c2c; letter-spacing:-.03em; line-height:1.3em; margin-bottom:12px;}
.main-about .main-about-list li a .txt {color:#505050; margin-bottom:50px;}
.main-about .main-about-list li a .ico-wrap {position:relative; float:right; width:80px; height:80px; margin-right:50px;}
.main-about .main-about-list li a .ico-wrap .ico {position:absolute; right:0; top:0;}
.main-about .main-about-list li a .ico-wrap .ico.hover {display:none;}
.main-about .main-about-list li a:hover {background:#4ba347; margin-top:-20px;}
.main-about .main-about-list li a:hover .tit {color:#fff;}
.main-about .main-about-list li a:hover .txt {color:#fff;}
.main-about .main-about-list li a:hover .ico-wrap .ico.hover {display:block;}

/* main-portfolio */

.main-portfolio {padding:120px 0; background:#f4f4f4;}
/* .main-portfolio .contain {max-width:1090px !important;} */
.main-portfolio .main-tit {/* margin-bottom:25px; */}
.main-portfolio .main-portfolio-slide {}
.main-portfolio .main-portfolio-slide .items {}
.main-portfolio .main-portfolio-slide .items .item {}
.main-portfolio .main-portfolio-slide .items .item .date {font-size:14px; color:#878787; letter-spacing:-.04em; line-height:1.3em;}
.main-portfolio .main-portfolio-slide .items .item .tit {font-size:20px; font-weight:600; color:#2c2c2c; letter-spacing:-.03em; line-height:1.5em; margin:15px 0; overflow: hidden; text-overflow:ellipsis; word-break:break-all;  white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-portfolio .main-portfolio-slide .items .item .txt {color:#878787; letter-spacing:-.03em; margin-bottom:15px; overflow: hidden; text-overflow:ellipsis; word-break:break-all;  white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-portfolio .main-portfolio-slide .items .item .more-btn {font-size:15px; color:#ff6600; letter-spacing:-.03em; text-decoration:underline;}
.main-portfolio .main-portfolio-slide .slick-list {}
.main-portfolio .main-portfolio-slide .slick-slide {margin-right:30px;}
.main-portfolio .main-portfolio-slide .slick-slide a {position:relative; display:flex; flex-direction:column; justify-content:center; background:#fff; padding:0 30px; min-height:270px; border-radius:10px;}
.main-portfolio .main-portfolio-slide .slick-slide:hover a {box-shadow:5px 0 10px rgba(0, 0, 0, 0.1);}
.main-portfolio .main-portfolio-slide .slick-slide:hover a:before {position:absolute; content:""; width:100%; height:100%; top:0; left:0; border:3px solid #4ba347; border-radius:10px;}

.main-portfolio .roll-btn {margin-top:30px; text-align:center;}
.main-portfolio .slick-arrow {width:20px; height:18px; border:none; overflow:hidden; text-indent:-999em; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; z-index:50; background-size:contain;}
.main-portfolio .slick-prev {background-image:url("/img_up/shop_pds/kleaders/design/images/main/port-prev.png"); margin-right: 16px;}
.main-portfolio .slick-prev:hover {background-image: url('/img_up/shop_pds/kleaders/design/images/main/port-prev_w.png');}
.main-portfolio .slick-next {background-image:url("/img_up/shop_pds/kleaders/design/images/main/port-next.png");}
.main-portfolio .slick-next:hover {background-image:url("/img_up/shop_pds/kleaders/design/images/main/port-next_w.png");}

.performance-list {margin-bottom:60px;}
.performance-list ul {display:flex; justify-content:center; margin-right:-10px;}
.performance-list ul li {width:auto; margin-right:10px;}
.performance-list ul li a {font-size:16px; color:#505050; letter-spacing:-.03em; border-radius:20px; display:block; line-height:40px; text-align:center; border:1px solid #a8a8a8; width:100px; height:40px;}
.performance-list ul li.active a {background:#4ba347; border:1px solid #4ba347; color:#fff;}

.table01 {width:100%; margin:0 auto; width:100%; border-collapse:collapse; border-spacing:0px; font-size:19px; color:#fff; border-top:2px solid #a8a8a8;}
.table01 th {font-family:'Pretendard'; color:#2c2c2c; text-align:center; font-size:16px; padding:20px 15px; background:#fafafa; font-weight:600; line-height:1.5em; letter-spacing:-.04em; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.table01 td {font-family:'Pretendard'; padding:15px; text-align:center; color:#505050; border:1px solid #dfdfdf; line-height:1.556em; font-size:16px; letter-spacing:-.04em;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}

/* main-default */
.main-default-flex {display:flex; margin-left:-30px; margin-bottom:120px;}
.main-default-flex .main-default-box {width:calc(50% - 30px); margin-left:30px; border:1px solid #ddd; padding:35px;}
.main-default-flex .main-default-box:last-child .box-flex .box {background:#333;}
.main-default-flex .main-default-box .lg-tit-flex {display:flex; margin-bottom:20px; align-items:center; justify-content:space-between;}
.main-default-flex .main-default-box .lg-tit-flex .lg-tit {font-size:30px; font-weight:700; color:#2c2c2c; letter-spacing:-.03em; line-height:1.3em;}
.main-default-flex .main-default-box .lg-tit-flex .btn {padding-bottom:0; border-bottom:0;}
.main-default-flex .main-default-box .box-flex {display:flex; align-items:center; margin-bottom:15px;}
.main-default-flex .main-default-box .box-flex .box {display:flex; flex-direction:column; justify-content:center; text-align:center; min-width:84px; height:84px; background:#4ba347; color:#fff; margin-right:15px;}
.main-default-flex .main-default-box .box-flex .box p {font-size:34px; letter-spacing:-.02em;}
.main-default-flex .main-default-box .box-flex .box span {font-size:14px; font-weight:500; line-height:1.3em;} 
.main-default-flex .main-default-box .box-flex .tit {font-size:20px; color:#2c2c2c; font-weight:600; letter-spacing:-.02em; line-height:1.6em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-default-flex .main-default-box .txt {font-size:16px; line-height:1.56em; color:#505050; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.main-default-flex .main-default-box a {display:block; border-bottom:1px solid #ddd; padding-bottom:25px;}
.main-default-flex .main-default-box dl {}
.main-default-flex .main-default-box dl a {display:flex; padding-top:20px; border-bottom:0; padding-bottom:0; justify-content:space-between;}
.main-default-flex .main-default-box dl dt {overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.main-default-flex .main-default-box dl dd {color:#878787;}

 /* sub */                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
.sub-visual {position:relative; display:table; table-layout:fixed; width:100%; height:480px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}                                                                                                                                                                                                                                                                       
.sub-visual.bg1 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv4.jpg");}
.sub-visual.bg5 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv5.jpg");}
.sub-visual.bg6 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv6.jpg");}
.sub-visual.bg7 {background-image:url("/img_up/shop_pds/kleaders/design/images/common/sv7.jpg");}
.sub-visual .cell {display:table-cell; vertical-align:middle; width:100%; height:100%;}                                                                                                                                                                                                                                                                                                                                                                                
.sub-visual .in {text-align:left; width: 100%; max-width:1200px; margin: 0 auto;}
.sub-visual h3 {position:relative; text-align:center; font-size:42px; line-height:1.3em; color:#fff; font-weight:700; letter-spacing:-.03em; margin-bottom:20px; }                                             
.sub-visual p {font-size:18px; text-align:center; color:#fff;}

.sub-title {width:100%; max-width:1200px; margin:0 auto; padding:100px 0 50px;}  
.sub-title p {font-size:18px; font-weight:700; letter-spacing:-.04em; color:#4ba347; line-height:1.3em; margin-bottom:30px;}
.sub-title h3 {font-size:30px; line-height:1.533em; color:#2c2c2c; font-weight:600; letter-spacing:-.04em;}     
.sub-title .txt {font-size:16px; color:#878787; letter-spacing:-.04em; line-height:1.3em; margin-top:25px;}

.real-cont {padding-bottom:100px;}
.real-cont.none {padding-bottom:0;}

#contArea {max-width:1260px; width:100%; padding-right:30px; padding-left:30px; margin:0 auto;}
div#contArea\ wide {max-width:none; } 
.path {text-align:right; margin-left:30px; display:flex; align-items:center; font-size:14px; color:#555; font-weight:400; letter-spacing:0;}
.path img {vertical-align:middle; margin:-.1em 3px 0 0;}
.path .arrow {display:inline-block; width:20px; height:10px; overflow:hidden; font-size:0; line-height:0; text-align:left; text-indent:-9999em; background:url("/img_up/shop_pds/kleaders/design/images/common/path_arrow.png") 50% 50% no-repeat;}
.path .page-name {color:#505050; font-weight:400;}


/* form */
.checkbox input:checked + label:before {background:#4ba347 url(/images/bbs/checkbox.png) 50% 50% no-repeat; border-radius:3px;}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

@keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

/* footer */
#footer {padding:45px 0; position:relative; width:100%; color:#505050; background:#fff; font-weight:400; font-size:15px; line-height:2.0em; border-top:1px solid #ddd;}
#footer .contain {display:flex; justify-content:space-between;}
#footer .contain .foot-flex {order:2;}
#footer .foot-info {}
#footer .foot-info .company {font-size:20px; font-weight:600; letter-spacing:-.04em; color:#eee; line-height:1.300em; margin-bottom:10px;}
#footer .foot-info address {font-style:normal;}
#footer .foot-info span {line-height:1.733em; font-size:15px; color:#505050; letter-spacing:-.04em; position:relative; display:inline-block; padding-right:30px;}   
#footer .foot-info span.mgt {color:#878787; margin-top:10px;}
#footer .foot-info span a {font-size:14px; color:#878787; font-weight:500;}
#footer .foot-info span strong {display:block; font-size:18px; font-weight:600; color:#2c2c2c; letter-spacing:-.04em; line-height:1.556em; margin-bottom:10px;}
#footer .foot-links {margin-bottom:45px;}
#footer .foot-links ul {font-size:15px; display:flex; font-size:13px;}
#footer .foot-links ul li {position:relative; color:#2c2c2c; padding-left:20px; font-size:14px; font-weight:400; letter-spacing:-.03em;}
#footer .link-banner {display:inline-block; padding-right:40px;}
#footer .copyright {font-size:12px; font-weight:300; letter-spacing:-.04em; padding-top:10px;}
.white {font-size:16px; color:#feffff; font-weight:700; letter-spacing:-.04em; line-height:1.875em; margin-bottom:10px; padding-top:10px;}
a.go-top {position:absolute; top:-30px; right:100px; z-index:50;}
.foot-border {padding-bottom:20px; border-bottom:1px solid rgba(255, 255, 255, 0.3); margin-bottom:30px;}
.link-flex {display:flex;}
.link-flex .img {padding:0 15px;}
.foot-wrap {background:#686868; color:#fff; padding:40px 0;}
.foot-wrap .foot-list-menu {display:flex; text-align:center;}
.foot-wrap .foot-list-menu .foot-list {position:relative; flex:1}
.foot-wrap .foot-list-menu .foot-list:before {position:absolute; content:""; width:1px; height:100%; background:rgba(255, 255, 255, 0.4); top:0; right:0;}
.foot-wrap .foot-list-menu .foot-list:first-child:after {position:absolute; content:""; width:1px; height:100%; background:rgba(255, 255, 255, 0.4); top:0; left:0;}
.foot-wrap .foot-list-menu .foot-list h3 {font-size:20px; font-weight:700; letter-spacing:-.03em; line-height:1.5em;}
.foot-wrap .foot-list-menu .foot-list ul li {margin-top:15px;}
 
.lnb {position:relative; z-index:2; border-bottom:1px solid #ddd;} 
.lnb ul {display:flex; justify-content:center; max-width:1200px; margin:0 auto; border-right:1px solid #ddd;}
.lnb ul li {flex:1; position:relative; font-size:18px; text-align:center; line-height:1.4em; letter-spacing:-.04em;} 
.lnb ul li a {border-left:1px solid #ddd; font-size:18px; letter-spacing:-.03em; position:relative; display:flex; align-items:center; justify-content:center; height:60px; color:#242424; font-weight:500; background:#fff;}
.lnb ul li.active a {color:#fff; background:#0055a4;}  
 